Manuel PHP
Précédent |  | Suivant

# add_assoc_double_ex

add_assoc_double_ex -- Add a double value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_double_ex ( zval* arg, char* key, uint key_len, double d )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

d

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_bool | Niveau supérieur | add_assoc_double